switch "link" {
 interface bridge0
}

vm "ubuntu" {
 memory 512M
 disk "/home/sigflup/vm/ubuntu.img"
 interface tap0 {
  switch "link"
  lladdr 00:20:91:00:00:01
 }
 owner sigflup
 disable
}

vm "openbsd" {
 memory 1G
 disk "/home/sigflup/vm/openbsd.img"
 interface tap1 {
  switch "link"
  lladdr 00:20:91:00:00:02
 }
 owner sigflup
 disable
}

#vm "emcc" {
#memory 2G
# disk "/home/sigflup/vm/emcc.img"
# interface tap2 {
#  switch "link"
#  lladdr 00:20:91:00:00:03
# }
# owner sigflup
# disable
#}


vm "test_back" {
 memory 512M
 disk "/home/sigflup/vm/test_back.img"
 interface tap3 {
  switch "link"
  lladdr 00:20:91:00:00:04
 }
 owner sigflup
 disable
}
